ability_mods:
  cha_mod: 1
  con_mod: 3
  dex_mod: -5
  int_mod: -5
  str_mod: 3
  wis_mod: 0
ac: 11
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 5 feet. A luminous ooze constantly sheds distracting multicolored light.
    A creature that ends its turn within the aura must attempt a DC 21 Fortitude save
    or become __dazzled__ until the end of its next turn. On a critical failure, it
    instead becomes __blinded__ until the end of its next turn.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Bedazzling
  range: null
  raw_description: '**Bedazzling** (__aura__, __light__, __visual__) 5 feet. A luminous
    ooze constantly sheds distracting multicolored light. A creature that ends its
    turn within the aura must attempt a DC 21 Fortitude save or become __dazzled__
    until the end of its next turn. On a critical failure, it instead becomes __blinded__
    until the end of its next turn.'
  requirements: null
  success: null
  traits:
  - aura
  - light
  - visual
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Whenever the luminous ooze's electricity immunity prevents it from
    taking damage, it gains 8 temporary HP. Until the end of its next turn, the luminous
    ooze's pseudopod Strike deals an additional 1d6 points of electricity damage.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Lightning Catcher
  range: null
  raw_description: '**Lightning Catcher** Whenever the luminous ooze''s electricity
    immunity prevents it from taking damage, it gains 8 temporary HP. Until the end
    of its next turn, the luminous ooze''s pseudopod Strike deals an additional 1d6
    points of electricity damage.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Luminous oozes are strange globular creatures that glow with brilliant
  multicolored light. Unlike many oozes, which rely on camouflage and stealth to attack
  their prey, luminous oozes attract victims with their impressive light displays
  before blinding them and launching into a frenzied attack. They are often found
  on the ceilings or walls of dark caverns, and more than a few curious spelunkers
  have met their end simply by investigating their strange yet beautiful light. The
  effects of electricity on luminous oozes are ill understood, though those who have
  studied these creatures liken their static-absorbing power to that of lightning
  rods.




  These creatures are highly sought after by status-hungry socialites, flamboyant
  barkeeps, and daring showrunners, for in addition to being dangerous monsters, luminous
  oozes are also incredible sources of beautiful prismatic light, comparable to a
  magical light show but available for a fraction of the price. The trick, of course,
  is capturing and penning such a specimen. The most reliable means of caging a luminous
  ooze is with a permanent wall of force shaped into a cube or sphere, but few have
  the means to create or commission such an enclosure. Instead, most people who find
  themselves in possession of a luminous ooze simply put it in a thick glass box.
  As long as they are well fed, luminous oozes accept this treatment, though woe be
  unto anyone in the vicinity if a hungry luminous ooze should escape from its display
  case.




  **__Recall Knowledge - Ooze__ (__Occultism__)**: DC 19'
hp: 80
hp_misc: null
immunities:
- critical hits
- electricity
- mental
- precision
- unconscious
- visual
items: null
languages: null
level: 4
melee:
- action_cost: One Action
  damage:
    formula: 2d8+5
    type: bludgeoning
  name: pseudopod
  plus_damage: null
  to_hit: 13
  traits: null
name: Luminous Ooze
perception: 6
proactive_abilities:
- action_cost: Two Actions
  critical_failure: The creature is blinded for 1 minute.
  critical_success: The creature is unaffected
  description: 'The ooze glows with blinding brightness. All creatures within a 30-foot
    emanation must attempt a DC 21 Fortitude save.


    '
  effect: null
  effects: null
  failure: The creature is blinded until the end of its next turn.
  frequency: null
  full_description: null
  generic_description: null
  name: Light Up
  range: null
  raw_description: '**Light Up** [Two Actions]  (__light__, __visual__) The ooze glows
    with blinding brightness. All creatures within a 30-foot emanation must attempt
    a DC 21 Fortitude save.


    **Critical Success** The creature is unaffected


    **Success** The creature is __dazzled__ until the end of its next turn.


    **Failure** The creature is __blinded__ until the end of its next turn.


    **Critical Failure** The creature is blinded for 1 minute.'
  requirements: null
  success: The creature is dazzled until the end of its next turn.
  traits:
  - light
  - visual
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 11
  fort_misc: null
  misc: null
  ref: 3
  ref_misc: null
  will: 6
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A luminous ooze can sense nearby motion through vibration and air movement.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Motion Sense
  range: null
  raw_description: '**Motion Sense** A luminous ooze can sense nearby motion through
    vibration and air movement.'
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +6
- motion sense 60 feet
- no vision
size: Small
skills:
- bonus: 11
  misc: null
  name: 'Athletics '
source:
- abbr: 'Pathfinder #151: The Show Must Go On'
  page_start: 85
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 15
  type: climb
spell_lists: null
traits:
- N
- Small
- Mindless
- Ooze
type: Creature
weaknesses: null
